/*------------------------
  story
------------------------*/
.story {
  padding: 2rem 0 6rem;
}
.story_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
}
@media (max-width: 768px) {
  .story_list {
    grid-template-columns: 100%;
  }
}
.story_item a {
  display: flex;
  flex-direction: column;
  height: 100%;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
.story_img {
  aspect-ratio: 16/9;
  overflow: hidden;
  margin: 0;
}
.story_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.story_ttl {
  padding: 1rem 2rem;
  font-size: 100%;
  line-height: 1.5;
  color: #292b2c;
}

/*------------------------
  article - archive
------------------------*/
.info {
  padding: 4rem 0 6rem;
}

.article_list {
  border-top: solid 1px #ddd;
}
.article_item {
  border-bottom: solid 1px #ddd;
}
.article_item a {
  display: block;
  color: #292b2c;
  padding: 0.8rem 0.5rem;
}
.article_date {
  font-size: 80%;
  color: #8bc34a;
}
.article_ttl {
  font-size: 100%;
  margin-top: 0.2rem;
}